
Installer - Feature #34684

Allow installing pulp-cli in puppet-pulpcore and configure it to use dry_run=true by default

03/28/2022 06:47 AM - Evgeni Golov

Status: Closed   

Priority: Normal   

Assignee: Evgeni Golov   

Category: Foreman modules   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-pul

pcore/pull/252,

https://github.com/theforeman/puppet-for

eman_proxy_content/pull/405

  

Description

Associated revisions

Revision db97ca51 - 04/04/2022 03:53 PM - Evgeni Golov

Fixes #34684 - install pulp-cli

Revision ec6f3e75 - 04/05/2022 12:53 PM - Evgeni Golov

Refs #34684 - enable pulp-cli for Katello

History

#1 - 03/28/2022 06:47 AM - Evgeni Golov

- Assignee changed from Aaron Stone to Evgeni Golov

#2 - 03/28/2022 07:14 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/puppet-pulpcore/pull/252 added

#3 - 03/30/2022 08:17 AM - The Foreman Bot

- Pull request https://github.com/theforeman/puppet-foreman_proxy_content/pull/405 added

#4 - 04/04/2022 04:01 PM - Evgeni Golov

- Status changed from Ready For Testing to Closed

Applied in changeset puppet-pulpcore|db97ca51b5f09ea59678790cb6be0ef9d08543e8.
